from sqlalchemy import Column, Integer, String
from database import Base

class Poll(Base):
    __tablename__ = 'polls'

    id = Column(Integer, primary_key=True)
    option = Column(String, nullable=False)
